   {
     "compilerOptions": {
       "baseUrl": ".",
       "target": "es2020",
       "allowSyntheticDefaultImports": true,
       "esModuleInterop": true,
       "moduleResolution": "node",
       "noEmit": true,
       "checkJs": true,
       "lib": ["dom", "es2017"]
     }
   }
